<!doctype html>
<html lang="fa">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>شرکت تحقیق و توسعه یسناپارس</title>
	<!--bootstrap 4 stylesheets-->
	<link rel="stylesheet" href="assets/css/normalize.css">
	<link rel="stylesheet" href="assets/css/bootstrap.css">
	<link rel="stylesheet" href="assets/css/bootstrap.rtl.css">
	<link rel="stylesheet" href="assets/css/bootstrap-reboot.css">
	<link rel="stylesheet" href="assets/css/owl.carousel.min.css">
	<link rel="stylesheet" href="assets/css/animate.css">
	<link rel="stylesheet" href="assets/css/aos.css">
	<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
<!--main menu box-->
<header class="container_fluid main-header fixed-top">
	<div class="container">
		<div class="col-12 col-md-1 header__logo position-fixed">
			<h1 class="mb-0"><a href="index.html" class="navbar-brand pt-0 pb-0">
				<img src="assets/img/header-logo.png" alt="">
				<span>شرکت تحقیق و توسعه یسناپارس</span>
			</a></h1>
		</div>
		<div class="row date-contact_number mt-1 justify-content-end text-white">
			<div class="col-6 col-sm-6 col-md-3 date text-left fs-small d-md-block">
				امروز سه شنبه 1399.04.04
			</div>
			<div class="col-6 col-sm-6 col-md-8 date text-left fs-small d-md-block">
				تلفن : 35425580 - 051
			</div>
		</div>
	</div>
	<div class="container_fluid bg-white">
		<div class="container">
			<div class="row justify-content-end">
				<div class="col-12 col-md-11 header_menu-box ">
					<div class="row">
						<div class="col-12">
							<nav class="navbar navbar-expand-md navbar-light float-md-none col-12">
								<button class="navbar-toggler" type="button" data-toggle="collapse"
										data-target="#yasna-navbar">
									<span class="navbar-toggler-icon"></span>
								</button>
								<div class="collapse navbar-collapse col-12 col-md-12 justify-content-between"
									 id="yasna-navbar">
									<ul class="navbar-nav ">
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">یسنا پارس</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">راهکارها</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">محصولات</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">مدیریت منابع انسانی</a>
												<a href="#" class="dropdown-item">مدیریت استراتژیک</a>
												<a href="#" class="dropdown-item">مدیریت عملکرد</a>
												<a href="#" class="dropdown-item">مستندسازی عملکرد</a>
												<a href="#" class="dropdown-item">داده کاوی</a>
												<a href="#" class="dropdown-item">مدیریت پروژه</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">خدمات</a>
										</li>
										<li class="nav-item dropdown">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">مشتریان</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">بانک‌ها، بیمه‌ها و شرکت‌های تابعه</a>
												<a href="#" class="dropdown-item">سازمان و دستگاه‌های اجرایی ملی</a>
												<a href="#" class="dropdown-item">شرکت ها و صنایع</a>
												<a href="#" class="dropdown-item">وزارتخانه‌ها، معاونت‌ها و سازمان‌های
													تابعه
													رئیس جمهور</a>
												<a href="#" class="dropdown-item">دانشگاه‌ها و موسسات آموزشی</a>
												<a href="#" class="dropdown-item">سازمان‌ها، شرکت‌ها و موسسات آموزشی</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">ارتباط با ما</a>
										</li>
									</ul>
									<div class="">
										<form class="header__search" action="#">
											<i class="search__icon float-left" data-toggle="collapse"
											   href=".search__input"></i>
											<input type="text" class="form-control search__input"
												   value="جستجو کنید ...">
										</form>
									</div>
								</div>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>
<!-- img top page -->
<div class="container_fluid">
	<div class="img-fix">
		<img class="img-fluid" src="assets/img/pic-1.png" alt=""/>
		<span class="line d-block col-3 col-sm-4 col-md-5 d-md-block d-sm-none"></span>
	</div>
</div>
<div class="container tab-pages pb-5">
	<!--	breadcrumb		-->
	<div class="row justify-content-end">
		<div class="col-12 col-md-9">
			<nav aria-label="breadcrumb">
				<ol class="breadcrumb">
					<li class="breadcrumb-item"><a href="#">مشتریان</a></li>
					<li class="breadcrumb-item active" aria-current="page">وزارتخانه ها و دستگاه های اجرایی ملی و
						استانی
					</li>
				</ol>
			</nav>
		</div>
	</div>
	<div class="row">
		<div class="col-12 col-md-3">
			<!--	side bar	-->
			<aside>
				<ul class="list-group nav-tabs">
					<li class="list-group-item list-group-item-action">
						<a class="active fs-small" href="#contact-us" data-toggle="tab" role="tab">تماس با ما</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#forsat-shoghli" data-toggle="tab" role="tab">فرصت های شغلی</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#darkhast-demo" data-toggle="tab" role="tab">درخواست دموی محصولات</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#darkhast-namayandegi" data-toggle="tab" role="tab">درخواست
							نمایندگی</a>
					</li>
				</ul>
			</aside>
		</div>
		<div class="col-12 col-md-9 tab-content">
			<div id="contact-us" class="tab-pane fade show active">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">تماس با ما</h3>
					<div class="fs-small col-12">
						<div class="card p-4">
							<p>آدرس :مشهد، کیلومتر 12 بزرگراه آسیایی، پارک علم و فناوری خراسان، ساختمان مؤسسات فناور و
								دانش
								بنیان، واحد 210 </p>
							<p>کدپستی :9185176935</p>
							<p>تلفن :051-35425580 (6 خط ویژه)</p>
							<p>نمابر :051-35425580 (داخلی 102)</p>
							<p>پست الکترونیک : info@yesnapars.com</p>
						</div>
					</div>
				</div>
				<div class="row contact-us__box">
					<div class="col-12 col-md-6 mt-3">
						<div class="card">
							<div class="row">
								<div class="contact-us__icon col-3 float-right">
									<img class="" src="assets/img/sale.png" alt="">
									<h5 class="mt-3">فروش</h5>
								</div>
								<div class="card-body col-9 fs-small float-left">
									<p> تلفن : 35425580-051 (داخلی 101)</p>
									<p> پیامک :09355946559</p>
									<p> پست الکترونیک : sale@yesnapars.com</p>
								</div>
							</div>
						</div>
					</div>
					<div class="col-12 col-md-6 mt-3">
						<div class="card">
							<div class="row">
								<div class="contact-us__icon col-3 float-right">
									<img class="" src="assets/img/sale.png" alt="">
									<h5 class="mt-3">فروش</h5>
								</div>
								<div class="card-body col-9 fs-small float-left">
									<p> تلفن : 35425580-051 (داخلی 101)</p>
									<p> پیامک :09355946559</p>
									<p> پست الکترونیک : sale@yesnapars.com</p>
								</div>
							</div>
						</div>
					</div>
					<div class="col-12 col-md-6 mt-3">
						<div class="card">
							<div class="row">
								<div class="contact-us__icon col-3 float-right">
									<img class="" src="assets/img/sale.png" alt="">
									<h5 class="mt-3">فروش</h5>
								</div>
								<div class="card-body col-9 fs-small float-left">
									<p> تلفن : 35425580-051 (داخلی 101)</p>
									<p> پیامک :09355946559</p>
									<p> پست الکترونیک : sale@yesnapars.com</p>
								</div>
							</div>
						</div>
					</div>
					<div class="col-12 col-md-6 mt-3">
						<div class="card">
							<div class="row">
								<div class="contact-us__icon col-3 float-right">
									<img class="" src="assets/img/sale.png" alt="">
									<h5 class="mt-3">فروش</h5>
								</div>
								<div class="card-body col-9 fs-small float-left">
									<p> تلفن : 35425580-051 (داخلی 101)</p>
									<p> پیامک :09355946559</p>
									<p> پست الکترونیک : sale@yesnapars.com</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div id="forsat-shoghli" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">فرصت های شغلی</h3>
				</div>
				<div class="row">
					<div class="fs-small col-12">
						<p>فرصت های همکاری با شرکت دانش بنیان یسنا پارس به شرح ذیل می باشد. متقاضیان پس از انتخاب
							شغل مورد نظر، فرم مربوطه را تکمیل و رزومه خود را پیوست نمایند تا پس از بررسی هماهنگی
							لازم جهت مصاحبه با ایشان صورت پذیرد:
						</p>
					</div>
				</div>
				<div class="row">
					<div class="col-12 col-md-6 mt-2">
						<div class="card">
							<img src="assets/img/11.jpg" class="card-img-top img-fluid" alt="...">
							<div class="card-body text-center">
								<a href="#" class="card-text">استخدام کارشناس کارشناس پشتیبان
									شبکه</a>
							</div>
						</div>
					</div>
					<div class="col-12 col-md-6 mt-2">
						<div class="card">
							<img src="assets/img/12.jpg" class="card-img-top img-fluid" alt="...">
							<div class="card-body text-center">
								<a href="#" class="card-text">استخدام کارشناس کارشناس پشتیبان
									شبکه</a>
							</div>
						</div>
					</div>
					<div class="col-12 col-md-6 mt-2">
						<div class="card">
							<img src="assets/img/11.jpg" class="card-img-top img-fluid" alt="...">
							<div class="card-body text-center">
								<a href="#" class="card-text">استخدام کارشناس کارشناس پشتیبان
									شبکه</a>
							</div>
						</div>
					</div>
					<div class="col-12 col-md-6 mt-2">
						<div class="card">
							<img src="assets/img/11.jpg" class="card-img-top img-fluid" alt="...">
							<div class="card-body text-center">
								<a href="#" class="card-text">استخدام کارشناس کارشناس پشتیبان
									شبکه</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div id="darkhast-demo" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">فرم درخواست دمو خصوصی</h3>
				</div>
				<div class="row">
					<div class="fs-small col-12">
						<div class="row">
							<div class="col-7">
								<p>به منظور اعلام آمادگی برای برقراری ارتباط با شبکه کلینیک مشاوران یسنا پارس و همکاری
									با
									این تیم فرم زیر را تکمیل کنید</p>
								<div class="row">
									<div class="demo-form col-12">
										<form method="post" action="">
											<div class="form-group">
												<label for="name2">نام و نام خانوادگی</label>
												<input type="text" class="form-control form-control-sm" id="name2">
											</div>
											<div class="form-group">
												<label for="org-name2">نام سازمان</label>
												<input type="text" class="form-control form-control-sm" id="org-nmae2">
											</div>
											<div class="form-group">
												<label for="post-name2">پست سازمانی</label>
												<input type="text" class="form-control form-control-sm" id="post-nmae2">
											</div>
											<div class="form-group">
												<label for="email2">پست الکترونیکی</label>
												<input type="text" class="form-control form-control-sm" id="email2">
											</div>
											<div class="form-group">
												<label for="phone2">شماره تماس</label>
												<input type="text" class="form-control form-control-sm" id="phone2">
											</div>
											<div class="form-group">
												<label for="address-org2">آدرس سازمان</label>
												<input type="text" class="form-control form-control-sm" id="address-org2">
											</div>
											<div class="form-group">
												<label for="subject2">موضوع درخواست</label>
												<input type="text" class="form-control form-control-sm" id="subject2">
											</div>
											<div class="form-group">
												<label for="description2">توضیحات (لطفا افراد حاضر در جلسه را معرفی
													نمائید)</label>
												<textarea class="form-control" id="description2" rows="5"></textarea>
											</div>

											<p>روز و زمان درخواست دمو</p>
											<div class="row">
												<div class="col-12 col-sm-12 col-md-7">
													<div class="form-group input-group">
														<label for="date-suggestion-1" class="pl-1">تاریخ پیشنهادی اول</label>
														<input type="text" class="form-control form-control-sm border-date"
															   id="date-suggestion-1">
														<div class="input-group-append">
															<i class="input-group-text custom-input-group-text calender-icon"></i>
														</div>
													</div>
												</div>
												<div class="col-12 col-sm-12 col-md-5">
													<div class="form-group input-group">
														<label for="clock-suggestion-1" class="pl-1">ساعت</label>
														<input type="text" class="form-control form-control-sm border-date" id="clock-suggestion-1">
														<div class="input-group-append">
															<i class="input-group-text custom-input-group-text clock-icon"></i>
														</div>
													</div>
												</div>
											</div>
											<div class="row">
												<div class="col-12 col-sm-12 col-md-7">
													<div class="form-group input-group">
														<label for="date-suggestion-2" class="pl-1">تاریخ پیشنهادی دوم</label>
														<input type="text" class="form-control form-control-sm border-date"
															   id="date-suggestion-2">
														<div class="input-group-append">
															<i class="input-group-text custom-input-group-text calender-icon"></i>
														</div>
													</div>
												</div>
												<div class="col-12 col-sm-12 col-md-5">
													<div class="form-group input-group">
														<label for="clock-suggestion-2" class="pl-1">ساعت</label>
														<input type="text" class="form-control form-control-sm border-date" id="clock-suggestion-2">
														<div class="input-group-append">
															<i class="input-group-text custom-input-group-text clock-icon"></i>
														</div>
													</div>
												</div>
											</div>
											<div class="row">
												<div class="col-12 col-sm-12 col-md-7">
													<div class="form-group input-group">
														<label for="date-suggestion-3" class="pl-1">تاریخ پیشنهادی سوم</label>
														<input type="text" class="form-control form-control-sm border-date"
															   id="date-suggestion-3">
														<div class="input-group-append">
															<i class="input-group-text custom-input-group-text calender-icon"></i>
														</div>
													</div>
												</div>
												<div class="col-12 col-sm-12 col-md-5">
													<div class="form-group input-group">
														<label for="clock-suggestion-3" class="pl-1">ساعت</label>
														<input type="text" class="form-control form-control-sm border-date" id="clock-suggestion-3">
														<div class="input-group-append">
															<i class="input-group-text custom-input-group-text clock-icon"></i>
														</div>
													</div>
												</div>
											</div>

											<button type="submit" class="btn btn-danger fs-small float-left mt-5 pr-3 pl-3">
												ارسال درخواست
											</button>
										</form>
									</div>
								</div>
								<!--            هر جا خواستین استفاده کنین کل row رو بردارین              -->
								<div class="row">
									<div class="col-12">
										<div class="alert alert-info fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
										<div class="alert alert-danger fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
										<div class="alert alert-light fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
										<div class="alert alert-link fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
										<div class="alert alert-primary fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
										<div class="alert alert-primary fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
										<div class="alert alert-secondary fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
										<div class="alert alert-success fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
										<div class="alert alert-warning fade show alert-dismissible mt-3">
											<span> مشخصات شما با موفقیت ارسال گردید ...</span>
											<button class="close" data-dismiss="alert">
												<span>&times;</span>
											</button>
										</div>
									</div>
								</div>
								<!--                         end alert box -->
							</div>
							<div class="col-5">
								<img class="img-fluid" src="assets/img/demo-p.png" alt="">
							</div>
						</div>
					</div>
				</div>
			</div>
			<div id="darkhast-namayandegi" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">درخواست نمایندگی</h3>
				</div>
				<div class="row">
					<div class="fs-small col-12">
						<p>شرکت یسنا پارس ارائه دهنده راهکارهای مدیریتی مبتنی بر دانش و فناوری روز، با هدف ایجاد ارتباط
							نزدیک تر با مشتریان و در راستای توسعه فعالیت‌های فروش و بازاریابی محصولات نرم افزاری و خدمات
							مشاوره ای، از اشخاص حقیقی به عنوان همکار فروش و از اشخاص حقوقی به عنوان نماینده فروش در کلیه
							استان های کشور نماینده فعال می پذیرد. متقاضیان می توانند با مطالعه شرایط اخذ نمایندگی، در
							صورت داشتن شرایط احراز مورد نظر فرم مربوطه را تکمیل و ارسال نماید:</p>
						<p class="text-danger">
							<i>
								<svg width="2em" height="1.5em" viewBox="0 0 16 16" class="bi bi-download"
									 fill="currentColor" xmlns="http://www.w3.org/2000/svg">
									<path fill-rule="evenodd"
										  d="M.5 8a.5.5 0 0 1 .5.5V12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V8.5a.5.5 0 0 1 1 0V12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V8.5A.5.5 0 0 1 .5 8z"/>
									<path fill-rule="evenodd"
										  d="M5 7.5a.5.5 0 0 1 .707 0L8 9.793 10.293 7.5a.5.5 0 1 1 .707.707l-2.646 2.647a.5.5 0 0 1-.708 0L5 8.207A.5.5 0 0 1 5 7.5z"/>
									<path fill-rule="evenodd"
										  d="M8 1a.5.5 0 0 1 .5.5v8a.5.5 0 0 1-1 0v-8A.5.5 0 0 1 8 1z"/>
								</svg>
							</i>
							<a href="#" class="text-danger font-weight-bold">شرایط نماینده فروش و مزایای آن</a>
						</p>
						<p class="text-danger">
							<i>
								<svg width="2em" height="1.5em" viewBox="0 0 16 16" class="bi bi-download"
									 fill="currentColor" xmlns="http://www.w3.org/2000/svg">
									<path fill-rule="evenodd"
										  d="M.5 8a.5.5 0 0 1 .5.5V12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V8.5a.5.5 0 0 1 1 0V12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V8.5A.5.5 0 0 1 .5 8z"/>
									<path fill-rule="evenodd"
										  d="M5 7.5a.5.5 0 0 1 .707 0L8 9.793 10.293 7.5a.5.5 0 1 1 .707.707l-2.646 2.647a.5.5 0 0 1-.708 0L5 8.207A.5.5 0 0 1 5 7.5z"/>
									<path fill-rule="evenodd"
										  d="M8 1a.5.5 0 0 1 .5.5v8a.5.5 0 0 1-1 0v-8A.5.5 0 0 1 8 1z"/>
								</svg>
							</i>
							<a href="#" class="text-danger font-weight-bold">شرایط همکار فروش و مزایای آن</a>
						</p>
						<p>برای کسب اطلاعات بیشتر با شماره 35425580-051 داخلی 101 تماس بگیرید.</p>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!--recently item-->
<div class="container mt-md-4 mb-4">
	<div class="row">
		<div class="col-12">
			<p class="fs-sm-titr pb-3">مطالب اخیر</p>
		</div>
	</div>
	<div class="row">
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/11.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/22.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/11.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/22.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
	</div>
</div>

<!--Footer-->
<footer>
	<div class="container">
		<div class="row pt-5">
			<div class="col-12 col-sm-12 col-md-2 footer__logo d-none d-md-block" data-aos="fade-up"
				 data-aos-duration="1000">
				<img class="img-fluid wow animate__animated animate__backInUp animate__fast"
					 src="assets/img/logo-footer.png" alt="">
			</div>
			<div class="col-12 col-sm-12 col-md-5 footer__link">
				<div class="row">
					<h5 class="w-100 footer__head-link">لینک های سریع</h5>
					<div class="col-6">
						<ul>
							<li><a href="#">درباره یسناپارس</a></li>
							<li><a href="#">فرصت های شغلی</a></li>
							<li><a href="#">فهرست مشتریان</a></li>
							<li><a href="#">درخواست پروپوزال</a></li>
							<li><a href="#">پشتیبانی آنلاین</a></li>
							<li><a href="#">درخواست مشاوره</a></li>
						</ul>
					</div>
					<div class="col-6">
						<ul>
							<li><a href="#">آموزش مجازی</a></li>
							<li><a href="#">درخواست بروشور</a></li>
							<li><a href="#">دوره های آموزشی</a></li>
							<li><a href="#">درخواست دمو نرم افزار</a></li>
							<li><a href="#">فصلنامه یسناپارس</a></li>
							<li><a href="#">همکاری با یسناپارس</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="col-6 col-sm-6 col-md-2">
				<h5 class="w-100 footer__head-link">راهکارها</h5>
				<ul>
					<li><a href="#">مدیریت استراتژیک</a></li>
					<li><a href="#">مدیریت عملکرد سازمانی</a></li>
					<li><a href="#">مدیریت عملکرد کارکنان</a></li>
					<li><a href="#">مدیریت پروژه</a></li>
					<li><a href="#">مهندسی مجدد فرایندها</a></li>
					<li><a href="#">هوش سازمانی</a></li>
				</ul>
			</div>
			<div class="col-6 col-sm-6 col-md-3">
				<h5 class="w-100 footer__head-link">آدرس</h5>
				<p>
					مشهد، کیلومتر 12 بزرگراه آسیایی، پارک علم و فناوری خراسان، ساختمان مؤسسات فناور و دانش بنیان، واحد
					210
					<br/>
					تلفن : 35425580 - 051
					<br/>
					ایمیل : info@yesnapars.com
					<br/>
					نمابر : داخلی (102) 35425580 - 051
				</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-12">
				<div class="footer__social-link">
					<a href="#"><i class="linkedin ml-4"></i></a>
					<a href="#"><i class="telegram ml-4"></i></a>
					<a href="#"><i class="whatsapp ml-4"></i></a>
					<a href="#"><i class="instagram ml-4"></i></a>
				</div>
			</div>
			<div class="col-12 col-md-12">
				<!--	felan cooment bashe ta in namadha grefte bshe :) 	-->
				<!--				<div class="footer_img-ssl-etemad justify-content-end text-left">-->
				<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/etemad.jpg" alt=""></a>-->
				<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/ssl.jpg" alt=""></a>-->
				<!--				</div>-->
			</div>
		</div>
		<div class="row">
			<hr class="w-100 text-white">
			<div class="footer__copy-right col-12 text-center">
				<p> تمامی حقوق متعلق به این سایت برای شرکت تحقیق و توسعه یسنا پارس محفوظ است. </p>
			</div>
		</div>
	</div>
</footer>
<div class="fix-item position-fixed d-none d-md-block">
	<a href="#">
		<div class="fix-item__contact-us">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/communications.png" alt="">
			</div>
			<i class="float-right">ارتباط با ما</i>
		</div>
	</a>
	<a href="#">
		<div class="fix-item__support">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/headset.png" alt="">
			</div>
			<i class="float-right">پشتیبانی</i>
		</div>
	</a>
</div>
<div class=""><a href="#" class="position-fixed scrollToTop"></a></div>


<!--bootstrap 4 javascript-->
<script src="assets/js/jquery-3.3.1.js"></script>
<script src="assets/js/bootstrap.js"></script>
<script src="assets/js/slick.js"></script>
<script src="assets/js/owl.carousel.js"></script>
<script src="assets/js/aos.js"></script>
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.min.js"></script>

<script src="assets/js/custom.js"></script>
</body>
</html>

